
ONE Mercury - Task #3323

Feature # 3318 (Rejected): Mercury UI improvements from ESIP feedback need to be addressed

Make the display of science metadata more uniform

2012-10-10 15:22 - Chris Jones

Status: Rejected Start date: 2012-10-10

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 0%

Category:  Estimated time: 24.00 hours

Target version:    

Story Points:    

Description

We are currently using separate XSLT stylesheets to display science metadata (EML, FGDC, etc).  Feedback from the usability study

showed that the 'EML View', etc was confusing.  Also, by not controlling the metadata display more tightly, we display conflicting

information.  for instance, the download button may say 'Data Files(0)' and the science metadata has online url links.

Refer to Ranjeet's unified XSLT that they currently use at ORNL.

Create a single view that shows the 'documentation' for the data files.  We may decide to only show a subset of fields that are

common to all science metadata standards.  This needs discussion. 

Enable collapsible divs for each piece of science metadata to help the user manage the view.

History

#1 - 2012-10-10 15:34 - Chris Jones

- Description updated

#2 - 2012-10-22 20:00 - Chris Jones

- Description updated

#3 - 2012-12-12 17:13 - Chris Jones

- Target version changed from Sprint-2012.44-Block.6.2 to Sprint-2012.50-Block.6.4

#4 - 2013-01-14 21:39 - Dave Vieglais

- translation missing: en.field_remaining_hours set to 24.0

- Estimated time set to 24.00

Estimated time is for an initial refactoring to make look and feel a bit more consistent.

#5 - 2013-03-01 18:37 - Skye Roseboom

- Target version changed from Sprint-2012.50-Block.6.4 to 2013.10-Block.2.1

#6 - 2013-04-02 16:12 - Skye Roseboom

- Target version deleted (2013.10-Block.2.1)

#7 - 2018-01-09 02:35 - Dave Vieglais

- Status changed from New to Rejected
